RubyGems.org

ruby-sfst

0.1.0

A wrapper for the Stuttgart Finite State Transducer Tools (SFST).

installgem install ruby-sfst -v 0.1.0
Authors

Marius L. Jøhndal

5,660 total downloads 1,141 for this version
Owners

5a58132e12f27d1adee27f72dc3cd285

Gemfile
gem 'ruby-sfst', '~> 0.1.0'
Versions
  1. 0.4.1 September 11, 2013 (78.5 KB)
  2. 0.4.0 September 10, 2013 (78.5 KB)
  3. 0.3.1 April 9, 2013 (82 KB)
  4. 0.3.0 November 4, 2011 (82 KB)
  5. 0.2.0 February 9, 2009 (82.5 KB)
Show all versions (7 total)
Runtime Dependencies
  1. echoe >= 0
Development Dependencies
  1. echoe >= 0